.pax-wrap-brder{
	padding:15px;
	border:1px solid #ccc;
	
}

hr.primary{border-color:#115274 !important; padding:0 !important; margin:0 !important;}
hr.default{border-color:#ddd !important; padding:0 !important; margin:0 !important;}

#loginLanding .nav-tabs li{
	float: left !important;
	
    /*margin-bottom: -1px !important;*/
	width:50% !important;
}

#loginLanding .nav-tabs li a{margin:0 !important; background:#eee;}

/*
input.hasDatepicker{
	background-color: #fff !important;
    background: #FFF url(../img/calendar-sm.svg) right center no-repeat !important;
}
*/
@media (max-width: 767px){
	.htpax-r ,.htpax-l{padding:0!important;}
}